[Version]
#Ver_LOC = 2.50.0.0
#LangCode = RU
#LangName = Russian
#LangID = 0019
; Common ----------
[Common]
#00001 = Принимаю
#00002 = Не принимаю
#00003 = OK
#00004 = Отмена
#00005 = Предыдущий
#00010 = Информация о версии...
#00020 = Наименование модели
#00030 = Перезагрузите сейчас
#00031 = Перезагрузите позже
; Guidance ----------
[Guidance]
#11010 = Вы принимаете условия приведенного выше Лицензионного соглашения? Если да, нажмите "Принимаю". При выборе "Не принимаю" программа установки будет закрыта.
#12010 = Будут установлены следующий драйвер и значок принтера.
#12020 = Установка
#12030 = Установка завершена.
#13010 = Будут удалены следующий драйвер и значок принтера.\nПо завершении удаления перезагрузите компьютер.
#13020 = Удаление
#13030 = Удаление драйвера завершено.
#13050 = Перезагрузите компьютер для завершения удаления драйвера принтера.\nВыберите опцию перезапуска и нажмите кнопку OK.
#13070 = Выполняются оставшиеся операции по удалению драйвера принтера.
#14010 = Установка была отменена и не завершена.
#14011 = Ошибка удаления. \nПерезагрузите систему и удалите драйвер принтера еще раз.
#15010 = Драйвер принтера будет обновлен. Перед запуском закройте все окна драйвера принтера. \nПродолжить?
#15011 = Примечание: имеются пиктограммы/журналы принтеров, которые необходимо удалить, поскольку они несовместимы.
#15020 = Идет обновление драйвера принтера.\nПодождите немного.
#15030 = Драйвер принтера успешно обновлен.
#15040 = Обновление драйвера принтера было прекращено.
#15050 = Перезагрузите компьютер для завершения обновления драйвера принтера.\nВыберите опцию перезапуска и нажмите кнопку OK.
; Install Module ----------
[InstallModule]
#20010 = Драйвер принтера
#20020 = Значок принтера
#20030 = Прочие файлы
#20040 = Реестр
#20050 = До
#20060 = После
#20070 = Удаление
#20080 = Журнал
#20090 = Язык
; Version Information Dialog ----------
[VersionDialog]
#40000 = Информация о версии
#40010 = Закрыть
#40020 = Версия
#40031 = LOC\t: %s
#40032 = EXE\t: %s
#40041 = Копирайт (C) 2009 - 2014
#40042 = KONICA MINOLTA, INC.
#40043 = Все права защищены.
; Uninstall Menu ----------
[UninstallMenu]
#50000 = Удалить драйвер принтера
; MessageBox ----------
[Message]
#MSG_00000 = Сообщение
;; End Message ---------- [OK]
#MSG_10001 = Не удалось найти файл с данными установки либо файл поврежден. Установка прервана.
#MSG_10002 = Не удалось найти драйвер принтера.
#MSG_10003 = Драйвер принтера используется и поэтому не может быть удален.
#MSG_10010 = Данная ОС не поддерживается.
#MSG_10011 = Необходимо войти в систему пользователем с правами администратора. Снова запустите после повторного входа в систему.
#MSG_10020 = Установка была отменена и не завершена.
#MSG_10021 = Ошибка удаления. \nПерезагрузите систему и удалите драйвер принтера еще раз.
#MSG_10022 = Драйвер принтера не является объектом для обновления.
#MSG_10023 = Дополнительный драйвер для другой архитектуры процессора не является объектом для обновления.
#MSG_10024 = Драйвер принтера не является объектом для обновления.\nПопробуйте еще раз после обновления до версии %s.
;; Retry Message ---------- [*Retry]/[Cancel] (*default)
#MSG_20001 = Открыто окно драйвера принтера. Закройте все окна.
;; Continue Message ---------- [OK]/[*Cancel](*default)
#MSG_30000 = Отменить установку?
#MSG_30001 = Отменить удаление?
#MSG_30002 = Отменить обновление?
#MSG_30010 = Драйвер такой же версии уже установлен. \nУдалить драйвер?
#MSG_30011 = Драйвер принтера не подходит для обновления. \nУдалить драйвер?
#MSG_30020 = Установленный драйвер принтера не соответствует отображаемому языку. Во время работы окна для настройки принтера могут быть изменены для данного языка.\nВы хотите начать работу?
;; Yes/No Message ---------- [*Yes]/[Nol](*default)
#MSG_40000 = Для завершения удаления драйвера принтера необходимо перезагрузить компьютер.\nПерезагрузить сейчас?
#MSG_40001 = Для завершения удаления драйвера принтера необходимо перезагрузить компьютер. Для установки нового драйвера перезагрузите компьютер и снова запустите программу установки.\nПерезагрузить сейчас?
#MSG_40011 = Драйвер принтера не является объектом для обновления.\nВы хотите продолжить обновления?
#MSG_40012 = Дополнительный драйвер для другой архитектуры процессора не является объектом для обновления.\nВы хотите продолжить обновления?
#MSG_40013 = Данная процедура требует перезапуска компьютера. \nПродолжить?
; LanguageName ----------
[LanguageName]
#99 = Авто(Auto)
#EN = Английский(English)
#FR = Французский(French)
#IT = Итальянский(Italian)
#DE = Немецкий(German)
#ES = Испанский(Spanish)
#ZH-TW = Китайский (традиционный) (Traditional Chinese)
#ZH-CN = Китайский (упрощенный) (Simplified Chinese)
#KO = Корейский (Korean)
#JA = Японский (Japanese)
#PT = Португальский (Portuguese)
#NL = Голландский (Dutch)
#DA = Датский (Danish)
#SV = Шведский (Swedish)
#NB = Норвежский (Norwegian)
#FI = Финский (Finnish)
#EL = Греческий (Greek)
#TR = Турецкий (Turkish)
#CS = Чешский (Czech)
#HU = Венгерский (Hungarian)
#PL = Польский (Polish)
#RU = Русский (Russian)
#SK = Словацкий (Slovak)
#CA = Каталанский (Catalan)
#HR = Хорватский (Croatian)
#RO = Румынский (Romanian)
#SL = Словенский (Slovenian)
#EU = Баскский (Basque)
